<?php 


foreach ($this->page as  $value) {
  $campo = $value->getCampo();
  ?>

<div class="control-group">
  <strong class="control-label" for="page-label"><?=$campo->label?>:</strong>
  <div class="controls">
<span>
  <?php 
  if($campo->tipo == 'file'){
    ?>
    <a href="<?=BASE_URL.'uploads/inscricoes/'.$value->valor?>" target="_blank">Visualizar arquivo</a>
    <?php
  }else if($campo->tipo == 'checkbox'){
    echo $value->valor == '1' ? 'Sim' : 'Não';
  }else{
    echo $value->valor;
  }
  ?></span>
    
  </div>
</div>
  <?php
}
?>







